[data-novi-id="28"]{
  font-size: 22px;
  font-weight: 100;
}
[data-novi-id="27"]{
  font-size: 22px;
  font-weight: 100;
  
}
[data-novi-id="26"]{
  text-align: center;
}
[data-novi-id="25"]{
  font-size: 80px;
  font-weight: 300;
  
}
[data-novi-id="24"]{
  font-size: 28px;
}
[data-novi-id="23"]{
  font-size: 28px;
}
[data-novi-id="22"]{
  font-size: 28px;
  color: rgb(10, 10, 10);
}
[data-novi-id="21"]{
  font-size: 22px;
  font-weight: 100;
}
[data-novi-id="20"]{
  font-size: 22px;
  font-weight: 100;
  
}
[data-novi-id="19"]{
  text-align: center;
}
[data-novi-id="18"]{
  font-size: 80px;
  font-weight: 300;
  
}
[data-novi-id="17"]{
  font-size: 28px;
}
[data-novi-id="16"]{
  font-size: 28px;
}
[data-novi-id="15"]{
  font-size: 28px;
  color: rgb(10, 10, 10);
}
[data-novi-id="14"]{
  font-weight: 400;
}
[data-novi-id="13"]{
  color: rgb(49, 37, 28);
}
[data-novi-id="12"]{
  font-size: 20px;
}
[data-novi-id="11"]{
  font-weight: 100;
  font-size: 25px;
}
[data-novi-id="10"]{
  font-size: 22px;
  font-weight: 100;
}
[data-novi-id="9"]{
  font-size: 22px;
  font-weight: 100;
  
}
[data-novi-id="8"]{
  font-weight: 300;
}
[data-novi-id="7"]{
  font-weight: 300;
}
[data-novi-id="6"]{
  font-weight: 100;
}
[data-novi-id="2"]{
  font-weight: 300;
  font-size: 42px;
}
[data-novi-id="5"]{
  font-size: 80px;
  font-weight: 300;
  
}
[data-novi-id="4"]{
  text-align: center;
}
[data-novi-id="3"]{
  font-size: 75px;
}
